
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-NZ" lang="en-NZ">
<head><title>
	About &ndash; New Zealand Legislation
</title><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" /><meta name="Creator" content="New Zealand Government" /><meta name="Function" content="Drafting Parliamentary Legislation; Rulemaking" /><meta name="Publisher" content="New Zealand Parliamentary Counsel Office" />
    <!-- <meta id="ctl00_siteVersionMeta" name="site-version" content="15.01.102.22990" /> -->
    <link rel="shortcut icon" href="/images/favicon.ico" type="image/x-icon" /><link type="text/css" rel="stylesheet" href="/css/style.css" />
    
    <!--[if lt IE 8.0]>
    <link rel="stylesheet" charset="utf-8" type="text/css" href="/css/style-ie67.css" />
    <![endif]-->
    <!--[if lt IE 7.0]>
    <link rel="stylesheet" charset="utf-8" type="text/css" href="/css/style-ie6.css" />
    <![endif]-->

    <link id="ctl00_RSSLink" rel="alternate" type="application/rss+xml" title="New Zealand Legislation" href="/subscribe/nzpco-rss.xml" /></head>
<body id="ctl00_masterBody" class="">
    <div id="body">
        <form method="post" action="./about.aspx" id="aspnetForm">
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="" />

        <div id="printLogo">
            <div class="wrapper">
                <a href="/">
                    <img width="200" height="72" src="/images/pco-bw-logo.png"
                        alt="Logo of the Parliamentary Counsel Office" 
                        title="Logo of the Parliamentary Counsel Office" />
                </a>
            </div>
        </div>
        <div id="header">
            <div class="wrapper">
                <h2>
                    <a href="/" tabindex="-1">New Zealand Legislation</a></h2>
            </div>
        </div>
        <div id="accessKeys">
            <div class="wrapper">
                <h5>
                    List of access keys</h5>
                <ul>
                    <li><a href="#top" accesskey="[">Skip to main content</a></li>
                    <li><a href="/searchadvanced.aspx" accesskey="a">Advanced search</a></li>
                    <li><a href="/browse.aspx" accesskey="b">Browse</a></li>
                    <li><a href="/about.aspx" accesskey="s">About this site</a></li>
                    <li><a href="/howitworks.aspx" accesskey="g">How the site works</a></li>
                    <li><a href="/contact.aspx" accesskey="k">Contact us</a></li>
                    <li><a href="/news.aspx" accesskey="n">News</a></li>
                    <li><a href="/sitemap.aspx" accesskey="m">Site map</a></li>
                    <li><a href="/glossary.aspx" accesskey="w">Glossary</a></li>
                    <li><a href="/accesskeys.aspx" accesskey="t">Access keys</a></li>
                    <li><a href="/about.aspx#accessibility" accesskey="y">Accessibility</a></li>
                    <li><a href="/about.aspx#copyright" accesskey="q">Copyright</a></li>
                    <li><a href="/about.aspx#privacy" accesskey="p">Privacy</a></li>
                    <li><a href="/about.aspx#disclaimer" accesskey="d">Disclaimer</a></li>
                </ul>
            </div>
        </div>
        <div id="menus">
            <div class="wrapper">
                <div id="primaryMenu">
                    <div class="wrapper">
                        <ul>
                            <li class="home"><a href="/" id="ctl00_mainTabHome" class="">Home</a></li>
                            <li class="search"><a href="/searchadvanced.aspx" id="ctl00_mainTabSearch" class="">
                                Advanced search</a></li>
                            <li class="browse"><a href="/browse.aspx" id="ctl00_mainTabBrowse" class="">Browse</a></li>
                            <li class="about"><a href="/about.aspx" id="ctl00_mainTabAbout" class="selected">About this
                                site</a></li>
                        </ul>
                    </div>
                </div>
                <div id="resourcesMenu">
                    <div class="wrapper">
                        <ul>
                            <li id="ctl00_mainAtomFeed" class="webFeeds" title="You can use web feeds to keep up to date with legislation. Subscribe to ready-made feeds or set up your own.">
                                <a href="/atombuilder.aspx" id="ctl00_atomBuilderLink" class="webFeed">Web feeds</a>
                            </li>
                            <li id="ctl00_taggedSection" class="taggedSections" title="You can tag sections/clauses and then download them in PDF or Word format. Sections/clauses you have tagged are listed here.">
                                <a href="/taggedsections" id="ctl00_taggedSectionLink">Tagged sections/clauses</a>
                            </li>
                            <li id="printOnDemand" class="printOnDemand" title="You can order professionally printed legislation. Printing order items in progress are listed here. Or you can print your own legislation.">
                                <a href="/buyprints" id="ctl00_taggedDocumentsLink">Printing order</a>
                            </li>
                        </ul>
                    </div>
                </div>
                <div id="quickSearch">
                    <div id="ctl00_QSH_QuickSearch" class="wrapper">
	
   
    <h4>Quick search</h4>
    
    
<span class="helpLink">
    <a id="ctl00_QSH_helpQuick_toolTip" class="overlay" title="Searches current principal legislation, and legislation not yet in force, only. Use Advanced search to search all legislation.">
        <label id="ctl00_QSH_helpQuick_helpIdCarrier" class="not-visible helpIdCarrier">HelpQuickSearch</label>
    </a>
    <a id="ctl00_QSH_helpQuick_helpTextHtml" class="overlayHtml" title="Searches current principal legislation, and legislation not yet in force, only. Use Advanced search to search all legislation.">?</a>
</span>

    
    <div id="quickSearchForm">
    <div class="searchType">
        <label for="ctl00_QSH_searchType" id="ctl00_QSH_searchTextType">Type</label>
        <select name="ctl00$QSH$searchType" id="ctl00_QSH_searchType" class="QuickSearchCollection">
		<option value="act">Acts</option>
		<option value="bill">Bills</option>
		<option value="regulation@deemedreg">Legislative Instruments</option>
		<option value="deemedreg">Other Instruments</option>
		<option selected="selected" value="act@bill@regulation@deemedreg">All</option>
	</select>
    </div>
    <div class="searchText">
        <label for="ctl00_QSH_searchText" id="ctl00_QSH_searchTextLabel">Text</label>
        <input name="ctl00$QSH$searchText" type="text" id="ctl00_QSH_searchText" class="text QuickSearchText" maxlength="255" />
    </div>
    <div class="searchSubmit">
        <input type="submit" name="ctl00$QSH$searchSubmit" value="Search" id="ctl00_QSH_searchSubmit" class="submit QuickSearchSubmit" />
    </div>
    <div class="searchOptions">
        <div class="searchOption">
            <input value="Title" name="ctl00$QSH$searchScope" type="radio" id="ctl00_QSH_searchScopeTitle" class="radio QuickSearchScope" />
            <label for="ctl00_QSH_searchScopeTitle" id="ctl00_QSH_searchScopeTitleLabel">title</label>
        </div>
        <div class="searchOption">
            <input value="Content" name="ctl00$QSH$searchScope" type="radio" id="ctl00_QSH_searchScopeContent" class="radio QuickSearchScope" checked="checked" />
            <label for="ctl00_QSH_searchScopeContent" id="ctl00_QSH_searchScopeContentLabel">content</label>
        </div>
        
<span class="helpLink">
    <a id="ctl00_QSH_helpDReg_toolTip" class="overlay" title="A content search of All, or a content search of Legislative Instruments, will not include Other Instruments.">
        <label id="ctl00_QSH_helpDReg_helpIdCarrier" class="not-visible helpIdCarrier">HelpDRegQuickSearch</label>
    </a>
    <a id="ctl00_QSH_helpDReg_helpTextHtml" class="overlayHtml" title="A content search of All, or a content search of Legislative Instruments, will not include Other Instruments.">?</a>
</span>

    </div>
    </div>
    <div class="searchHistory not-visible">
        <h5>
            <a id="RecentSearchesDropDown" onclick="return false">My recent searches</a></h5>
        <div id="recentSearches" class="not-visible">
             
        </div>
    </div>
    

</div>

                </div>
            </div>
        </div>
        <div id="contentContainer">
            <div class="wrapper">
                <div id="content">
                    <a name="top"></a>
                    
    <div class="content-block">
        <div class="contentBody contentBodyWithMenu">
    
       <h1>About this site</h1>
        
        
        <div class="contentHeader">       
            <div class="topContentMenu">

                <ul class="leftMenu">
                    <li><a href="#owner">Website owner</a></li>
                    <li><a href="#linkinghere">Linking to this website</a></li>
                    <li><a href="#accessibility">Accessibility</a></li>
                    <li><a href="#copyright">Copyright</a></li>                  
                </ul>
                <ul class="rightMenu">
                    <li><a href="#privacy">Privacy</a></li>
					<li><a href="#disclaimer">Disclaimer</a></li>
					<li><a href="#survey">Website survey</a></li>
                </ul>              
            </div>
</div>
             <h2><a name="owner">Website owner</a></h2>
        <p>This website is owned and provided by the <a href="http://www.pco.parliament.govt.nz">New Zealand Parliamentary Counsel Office/Te Tari Tohutohu P&#257;remata</a> (PCO), which is responsible for drafting and publishing most of New Zealand's legislation.</p>
        <h2><a name="linkinghere"></a>Linking  to this website</h2>
        <p>The Parliamentary Counsel Office welcomes and encourages linking to this   website. Links can be made freely and without seeking permission.   Please copy and paste the  following code into your HTML:</p>
        <p>&lt;a href=&quot;http://www.legislation.govt.nz&quot;&gt;New Zealand Legislation website&lt;/a&gt;</p>
        <p>To link to an individual item of legislation, see <a href="http://www.pco.parliament.govt.nz/linking-to-legislation-website/">How to link to the New Zealand Legislation website</a>.</p>
        <p>Note that, while links to Acts, to Legislative Instruments, and to Other Instruments information pages are stable, each new version of a Bill will have a new URL.</p>
        <h2><a name="accessibility" id="accessibility"></a>Accessibility</h2>
        <p>Go to the <a href="/accesskeys.aspx">List of Access Keys</a>.</p>
       <p>The  New Zealand Legislation website is  designed to comply with the 
   <a href="https://webtoolkit.govt.nz/standards/">New  Zealand Government Web Accessibility and Usability Standards</a>, allowing the content to be usable by all, irrespective of physical or technological impediments.</p>
        <p>Some items of legislation are large, particularly the <em>View whole</em> or PDF versions, and may be slow to download.</p>
        <p>The final form and content of legislation is a matter for Parliament   or, in the case of Legislative Instruments, the person or body responsible for   making the Legislative Instruments.  There are therefore some instances where the Parliamentary Counsel Office is unable to publish  legislation (including Bills and Supplementary Order Papers) in a form   that fully complies with the Standards.</p>
        <p>Alternative text (or alt text) for images, and table summaries are added routinely to legislation when it is first published, or when it is reprinted. However, this information may not be provided for legislation that was published or most recently reprinted before 11 April 2015.</p>
        <p>Alt text is a brief summary provided for graphics within HTML documents. Table summaries describe the structure of a table. Both are  intended for screen reading technology and are invisible to the general website user. Neither form part of the legislation, they have no legal effect, and are provided for information only. </p>
        <p>If you come across any accessibility issues, please <a href="/contact.aspx">Contact us</a>.</p>
       
        
        <h2><a name="copyright" id="copyright"></a>Copyright</h2>
        <p>There is no copyright in New Zealand Acts, Bills, or Legislative Instruments (see <a href="/act/public/1994/0143/latest/DLM345939.html">section 27 of the Copyright Act 1994</a>). There may be copyright in   certain types of <a href="/glossary.aspx#deemedregs">Other Instruments</a> linked to from this website&mdash;check with the document's publisher. All Acts, Bills, Supplementary Order Papers, and Legislative Instruments featured on this website may be reproduced free of charge in any format or media without requiring specific permission. </p>
        <p>Everything else  on this website is subject to Crown   copyright protection unless otherwise indicated. The Crown copyright   protected material may  be reproduced free of charge in any format or media without requiring   specific permission. This is subject to the material being reproduced   accurately and not  being used in a misleading context. Where the material is being   published or issued to others, the source and copyright status must be   acknowledged. </p>
        <p>If you have any questions regarding copyright on material on this website, please <a href="/contact.aspx">Contact us</a>.</p>
        
        
        
        <h2><a name="privacy" id="privacy"></a>Privacy</h2>
        <p>This privacy notice applies to personal and other information collected on the  New Zealand Legislation website, <a href="http://www.legislation.govt.nz">www.legislation.govt.nz</a>.</p>
        <p>You may search, browse, and access information contained within this website without providing any personal information.</p>
        <h6><strong>Statistical  information and cookies</strong></h6>
        <p> This site uses both Google Analytics and web server logs to provide data on how  our visitors use this site and to monitor system performance. The data is used  to compile statistical reports on website activity for us to evaluate site use.  This helps us to make this site more useful to visitors. Google Analytics uses  cookies, which are text files placed on your computer or mobile device to  collect standard internet log information and visitor behaviour information in  an anonymous form. Separately, web log data is collected without using cookies.  Information recorded includes:</p>
        <ul>
          <li>the screen  resolution of your PC</li>
          <li>the type  of browser you use</li>
          <li>the type of operating system you have</li>
          <li>the date and time you access our site</li>
          <li>the pages  you have accessed and the documents downloaded</li>
          <li>the  internet address from which you accessed our site</li>
          <li>the search  terms you used to find content on our website</li>
          <li>the last  site you visited before you accessed this website.</li>
        </ul>
  <p>This information may  be shared with our contractors and providers to assist them to help us  administer or improve the site. It is not used to collect personal information  or to identify any individuals. The site does not use Google Analytics  Advertising Features.</p>
        <p> Google may also use  the information it collects, and may transfer it to third parties where  required to do so by law, or where such third parties process the information  on Google's behalf. For more information about how Google may use this  information and how you can control the information shared with Google by  your web browser please see <a href="http://www.google.com/intl/en/policies/privacy/partners/">http://www.google.com/intl/en/policies/privacy/partners/</a>.</p>
        <p>This site also uses  cookies to store information about <a href="/searchandbrowse.aspx#myrecentsearches">your recent searches</a>,  how you choose to <a href="/searchandbrowse.aspx#navigatesearchresults">display results so that your choices are preserved</a>, <a href="/aboutwebfeeds.aspx#customfeeds">custom web feeds</a>, <a href="/saveandprint.aspx#tagging">tagged sections and clauses</a>,  and your <a href="/saveandprint.aspx#buyprints">commercial prints order</a>.</p>
        <p>You can accept or  decline cookies by modifying the settings for your browser. Use the  &quot;Help&quot; function within your browser to find out how to disable/enable  the use of cookies. Disabling cookies will not affect your ability to use most  of this website, although it will disable the features mentioned above (My  recent searches, preserving results display options, custom feeds, tagging  sections/clauses, and ordering commercial prints through the website).</p>
        <h6><strong>If you provide  personal information</strong></h6>
        <p>Where you voluntarily provide personal information (eg when contacting us), we  will only use that information to communicate with you, and for statistical  purposes. We will keep personal information secure and will not disclose it to  third parties. If you ask us a question that is more appropriately answered by  another agency, we will not forward your query on to them; instead, we will  give you the other agency's contact details. </p>
        <p>We collect statistical  information from feedback and from other enquiries from the public. This  information does not identify individuals, and will not be published in a form  where individuals can be identified.</p>
        <h6><strong>Accessing personal  information</strong></h6>
        <p>You have the right to access any personal information held by us. To do this,  or if you have concerns about personal information, please <a href="/contact.aspx">Contact us</a>.</p>

        <h2><a name="disclaimer" id="disclaimer"></a>Disclaimer</h2>
       <p>This website provides <a href="/glossary.aspx#official">official</a> and unofficial legislation. Official  legislation displays the New Zealand Coat of Arms on the front page. PDFs  without the New Zealand Coat of Arms, and HTML versions that do not display the  New Zealand Coat of Arms at the top of their <em>View whole</em> versions, are not official. If legislation is not  official it should not be relied on as the authoritative text.</p>
       <p>See <a href="/howitworks.aspx#status">Status of legislation on this website: what is official</a> for more information.</p>
       <p>Website aids provided within legislation, such as links between and  within legislation, alt text (brief summaries provided for graphics within HTML  documents, intended for screen reading technology), and table summaries (which describe  the structure of the table, intended for screen reading technology), do not  form part of the legislation, have no legal effect, and are provided for  information only and should not be relied upon as authoritative.</p>
       <p> Although the Parliamentary Counsel Office endeavours to create particular  links within and between legislation on the website, it will not always be  possible to do so.</p>
       <p> Note that in the case of Other Instruments, only links to the websites  on which they are located are provided on this website, rather than the Other  Instruments themselves. The Parliamentary Counsel Office relies on information  received from agencies responsible for administering Other Instruments. Because  of this, the Parliamentary Counsel Office does not assume responsibility for  the accuracy or completeness of the links provided. For advice about particular  Other Instruments, contact the agency responsible for administering them.</p>
       <p>Supplementary material on this website is intended to provide general  information to the public, and every effort has been made to ensure that the  material is accurate and up to date. However, the Parliamentary Counsel Office  may change, delete, add to, or otherwise amend information contained on this  website at any time.</p>
       <p>This website links to the <a href="http://www.pco.parliament.govt.nz/">Parliamentary Counsel Office corporate website</a>, which the Parliamentary Counsel Office is responsible for, and to the <a href="http://disclosure.legislation.govt.nz/">Disclosure statements website</a>, which the Parliamentary Counsel Office shares joint responsibility for with the Treasury. The Parliamentary Counsel Office is not responsible for the content   or reliability of other websites linked to from this website and does not   necessarily endorse the  views expressed within them. Linking is not to be taken as endorsement   of any kind. We cannot guarantee that these links will work all of the   time and we have no  control over availability of the linked pages.</p>
	   
        <h2><a name="survey" id="survey"></a>Website survey</h2>
<p>Tell us how well this website works for you, with our <a href="https://www.surveymonkey.com/r/NZLegWebsite">four-question survey</a>.</p>
                <p>If you would like to make comments or suggestions, or want to receive a reply, please <a href="/contact.aspx#contactpco">Contact us</a>. </p>
	   
</div>
    
<!-- The side menu that relates to the content -->
<div class="contentMenu">
        <ul>
            <li class="selected"><a href="/about.aspx">About this site</a></li>
            <li><a href="/news.aspx">News</a></li>
            <li><a href="/howitworks.aspx">How the site works</a></li>
            <li><a href="/searchandbrowse.aspx">How to search and browse</a></li>
            <li><a href="/saveandprint.aspx">How to save and print</a></li>
            <li><a href="/glossary.aspx">Glossary</a></li>
            <li><a href="/aboutwebfeeds.aspx">About web feeds</a></li>
            <li><a href="/searchhelp.aspx">Search help</a></li>
            <li><a href="/sitemap.aspx">Site map</a></li>
            <li><a href="/contact.aspx">Contact us</a></li>
        </ul>
</div>


    </div>

                    <div id="contentFooter"></div>
                </div>
            </div>
        </div>
        <div id="footer">
            <div class="wrapper">
                <div class="firstLevel">
                    <ul>
                        <li class="pco">
                            <a href="http://www.pco.parliament.govt.nz/" title="The Parliamentary Counsel Office">The Parliamentary Counsel Office</a>
                        </li>
                        <li class="nzgovernment">
                            <a href="https://www.govt.nz/" title="www.govt.nz - connecting you to New Zealand central &amp; local government services">www.govt.nz</a>
                        </li>
                    </ul>
                </div>
                <div class="secondLevel">
                    <ul>
                        <li><a href="/">Home</a></li>
                        <li><a href="/searchadvanced.aspx">Advanced search</a></li>
                        <li><a href="/browse.aspx">Browse</a></li>
                        <li><a href="/about.aspx">About this site</a></li>
                        <li><a href="/contact.aspx">Contact us</a></li>
                        <li><a href="/news.aspx">News</a></li>
                    </ul>
                </div>
                <div class="thirdLevel">
                    <ul>
                        <li><a href="/sitemap.aspx">Site map</a></li>
                        <li><a href="/glossary.aspx">Glossary</a></li>
                        <li><a href="/about.aspx#accessibility">Accessibility</a></li>
                        <li><a href="/about.aspx#copyright">Copyright</a></li>
                        <li><a href="/about.aspx#privacy">Privacy</a></li>
                        <li><a href="/about.aspx#disclaimer">Disclaimer</a></li>
                    </ul>
                </div>
            </div>
        </div>
        </form>
    </div>
    
        <script type="text/javascript" src="/js/script.min.js"></script>
    </body>
</html>

<!-- page request took 00:00:00.0040004 -->
